body { 
  font-family: "Inter", serif;
  font-size: 15px;
  line-height: 24px;
  font-weight: 400;
  color: #111;
  background: #ffffff;
  overflow-x: hidden;
}
  
@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
}

/* Common CSS */
 h1, h2, h3, h4, h5, h6 {
  font-family: "Playfair Display", serif;
  color: #111;
  line-height: 1.5em;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 10px;
  padding: 0;
  text-transform: capitalize;
}
h1{
  font-size:50px;
  line-height: 56px;
}

h2{
  font-size:40px;
  line-height: 46px;
}

h3{
  font-size:32px;
  line-height: 38px;
}

h4{
  font-size:24px;
  line-height: 30px;
}

h5{
  font-size:20px;
  line-height: 28px;
}

h6{
  font-size:16px;
  line-height: 28px;
}
p {
  margin: 0;
  padding: 0; 
}
a {
  margin: 0;
  padding: 0;
  text-decoration: none !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
} 

ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
  height: auto;
}  

/* Form CSS */
.form-control {
  height: 45px;
  margin-bottom: 20px;
  box-shadow: none;
  border: 1px solid #e4e4e4;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
}
.form-control:focus {
  border-color: #666666;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}

/* Overlay CSS */
.overlay-black {
  position: relative;
}
.overlay-black:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background-color: rgba(34, 34, 34, 0.8);
}
.overlay-white {
  position: relative;
}
.overlay-white:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background-color: rgba(255, 255, 255, 0.8);
}
 

/* Theme btn CSS */
.theme-btn {
  font-family: "Playfair Display", serif;
  position: relative;
  z-index: 0;
  padding: 12px 18px;
  background: #2a2b72;
  font-size: 16px;
  color: #ffffff;
  font-weight: 400;
  text-transform: capitalize;
  min-width: 130px; 
  overflow: hidden;
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.theme-btn:hover {
  border: none;
  color: #ffffff;
  background: #2a2b72;
  -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5);
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.btn-primary.focus, .btn-primary:focus {
  box-shadow: none;
}

 
/* Title CSS */
.my-title {
  margin-top: -10px;
  margin-bottom: 55px;
}
.my-title h2 {
  color: #1b1a17;
  font-size: 40px;
  line-height: 46px;
  margin-bottom: 10px;
}
.my-title .bdr {
  width: 100px;
  height: 3px;
  background: #ed3237;
  margin: 0 auto;
  margin-bottom: 20px;
}    
.my-title.text-left .bdr { 
  margin: 0; 
  margin-bottom: 20px;
}

/* Back to top */
#back-to-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 9999;
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 20px;
    line-height: 40px;
    background: #2a2b72;
    color: #ffffff;
    cursor: pointer;
    border: 0;
    border-radius: 10px;
    text-decoration: none;
    transition: opacity 0.2s ease-out; 
}   


/*  Header CSS */
.header-area {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9999;
  width: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
 

/* Header Top CSS */
.header-top-area {
  background: #2a2b72;
  padding: 15px 0;
} 
.header-info ul li {
  display: inline-block;
  margin-right: 15px;
  color: #ffffff;
  font-size: 15px;
}
.header-info ul li i {
  margin-right: 5px;
  color: #ed3237;
}
.consultation-btn {
  background: #ed3237;
  color: #ffffff;
  padding: 10px 24px;  
  border-radius: 4px; 
}
.consultation-btn:hover {
  text-decoration: underline;
  color: #ffffff;
}


/* Header Nav CSS Start */
.header-navbar {
  background: transparent;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: relative;
}
.header-navbar:before {
  content: "";
  background: #ffffff;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0; 
  width: 57%;
  height: 75px;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
}
.header-logo {
  margin-top: 10px;
  margin-bottom: 10px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.header-navbar .navbar {
  padding: 9px 0; 
}
.header-navbar .navbar-expand-lg .navbar-nav .nav-link {
    margin-left: 20px;
    color: #111;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    padding: 5px;
}
.header-navbar .navbar-expand-lg .navbar-nav .nav-link:hover,
.header-navbar .navbar-expand-lg .navbar-nav .nav-link.active {
  color: #ed3237;
}  

/* NavBar Fixed CSS */
.sticky {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  width: 100%;
  background: #2a2b72;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.header-navbar.sticky { 
  -webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1);
} 
.header-navbar.sticky .navbar-expand-lg .navbar-nav .nav-link { 
  color: #fff; 
}
.header-navbar.sticky .navbar-expand-lg .navbar-nav .nav-link:hover,
.header-navbar.sticky .navbar-expand-lg .navbar-nav .nav-link.active {
  color: #ed3237;
}

.logo-white {
  display: block;
}
.logo-black {
  display: none;
}
.header-navbar.sticky .logo-white {
  display: none;
}
.header-navbar.sticky .logo-black {
  display: block;
}
 
 
/* Full Screen Form CSS */
.overlay {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 999999;
  top: 0;
  left: 0;
  background-color: rgba(49,51,108, 0.9);
  overflow-y: hidden;
  transition: 0.5s;
}
.overlay-content {
  position: relative;
  top: 50%;
  width: 100%;
  margin-top: 0;
  transform: translateY(-50%);
}
.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}
.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}
.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  color: #ffffff;
  z-index: 9999999;
}
.overlay-content-col h2 {
  text-align: center;
  color: #ffffff;
  line-height: 46px;
  margin-bottom: 60px;
}
.overlay-content-col .form-control {
  border: none;
  border-bottom: 3px solid #1CC1DF;
  background: transparent;
  color: #ffffff;
  resize: none;
  padding-left: 0;
}
.overlay-content-col select.form-control option {
  background: #2a2b72;
} 
 
 
.construction-theme .header-navbar:before {
  z-index: 1;
  clip-path: polygon(5% 0%, 100% 0, 100% 100%, 0% 100%);
  border-radius: 0;
  width: 57%;
  background: rgb(50, 88, 235);
  background: -moz-linear-gradient(-125deg, rgb(235, 136, 50) 0%, rgba(237, 50, 55, 1) 100%);
  background: -webkit-linear-gradient(-125deg, rgb(235, 136, 50) 0%, rgba(237, 50, 55, 1) 100%);
  background: linear-gradient(-125deg, rgb(42 43 114) 0%, rgba(237, 50, 55, 1) 100%);
}

.construction-theme .navbar .container {
  z-index: 2;
}

.construction-theme .header-navbar .navbar-expand-lg .navbar-nav .nav-link {
  color: #ffffff;
}

.construction-theme .header-navbar .navbar-expand-lg .navbar-nav .nav-link:hover,
.construction-theme .header-navbar .navbar-expand-lg .navbar-nav .nav-link.active {
  color: #111;
}

.construction-theme .sticky {
  background: #111;
}

/*   About CSS  */

.about-area {
  padding: 50px 0;
  position: relative;
}
.about-area::before {
  content: "";
  position: absolute;
  left: -250px;
  top: -400px;
  z-index: -1;
  width: 600px;
  height: 180%;
  transform: rotate3d(1, 1, 1, 45deg);
  background: rgb(90, 90, 228);
  background: -moz-radial-gradient(circle, rgba(90, 90, 187, 1) 0%, rgba(42, 43, 114, 1) 100%);
  background: -webkit-radial-gradient(circle, rgba(90, 90, 187, 1) 0%, rgba(42, 43, 114, 1) 100%);
  background: radial-gradient(circle, rgba(90, 90, 187, 1) 0%, rgba(42, 43, 114, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5a5ae4", endColorstr="#00006e", GradientType=1);
}
.about-col h2 {
  line-height: 50px;
}
.about-col p {
  margin-bottom: 20px;
}
.about-col ul {
  margin-bottom: 45px;
}
.about-col ul li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
}
.about-col ul li:before {
  content: "\eed7";
  font-family: IcoFont;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  color: #1CC1E0;
}
.about-two-col img {
  border-radius: 5px;
}
.about-two-col-text {
  min-width: 570px;
  margin-left: -100px;
  margin-top: 56px;
  padding: 30px 30px;
  background: #ffffff;
  -webkit-box-shadow: 0px 10px 50px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 10px 50px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 10px 50px 0px rgba(0,0,0,0.1);
}
.about-two-col-text ul {
  margin-bottom: 20px;
}
/* About Two CSS */
.about-two-area {
  position: relative;
}
.about-two-area .about-two-col img {
  border-radius: 0;
  border-top-right-radius: 200px;
}
.about-two-area .about-two-col ul {
  margin-bottom: 30px;
} 
  
/* 
=========== 06. Service CSS ===========
*/
.service-area {
  padding: 70px 0;
}
.service-col {
  text-align: center;
}
.service-img {
  position: relative;
}
.service-img:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 0;
  width: 100%;
  height: 0;
  background: rgb(28,193,224);
  background: -moz-linear-gradient(0deg, rgba(28,193,224,1) 0%, rgba(28,193,224,0) 100%);
  background: -webkit-linear-gradient(0deg, rgba(28,193,224,1) 0%, rgba(28,193,224,0) 100%);
  background: linear-gradient(0deg, rgba(28,193,224,1) 0%, rgba(28,193,224,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1cc1e0",endColorstr="#1cc1e0",GradientType=1);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-col:hover .service-img:before {
  height: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-img{
  overflow: hidden;
}
.service-img img {
  position: relative;
  z-index: -1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-col:hover .service-img img {
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-content {
  background: #f8f8f9;
  padding: 30px 30px;
}
.service-content h4 {
  font-size: 24px;
  line-height: 30px;
}
.service-content p {
  margin-bottom: 15px;
}

/* Service Two CSS*/
.service-two-area {
  padding-bottom: 0;
}
.service-two-col {
  background: #f8f8f9;
  padding: 25px 20px 25px 135px;
  margin-left: 100px;
  margin-top: 30px;
  position: relative;
  border-radius: 5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-two-col:hover {
  background: #2a2b72;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-two-col img {
  position: absolute;
  left: -100px;
  top: -30px;
  z-index: 0;
  border-radius: 5px;
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);
}
.service-two-col h4 {
  margin-bottom: 5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-two-col:hover h4 {
  color: #ffffff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-two-col p {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; 
}
.service-two-col:hover p {
  color: #ffffff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/* Service Three CSS */
.service-three-area {
  padding-bottom: 0;
}
.service-three-col {
  text-align: center;
  padding: 30px 30px;
  background: #f8f8f9;
  border-radius: 5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-three-col:hover {
  background: #ed3237;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-three-col i {
  font-size: 70px;
  color: #ed3237;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-three-col:hover i {
  color: #ffffff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-three-col h4 {
  margin-top: 10px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-three-col:hover h4 {
  color: #2a2b72;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-three-col p {
  margin-bottom: 20px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-three-col:hover p {
  color: #ffffff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
} 

/* 
=========== 07. Team CSS ===========
*/
.team-area {
  padding: 120px 0 100px;
  background: #f8f8f9;
}
.team-area .my-title .bdr {
  margin: initial;
  margin-bottom: 20px;
}
.team-item {
  position: relative;
  padding-left: 470px;
  padding-bottom: 65px;
}
.item-number {
  position: absolute;
  right: 10px;
  top: 0;
  z-index: 0;
}
.item-number h2 {
  font-style: italic;
  font-size: 60px;
  line-height: 60px;
  color: #cacaca;
}
.team-item .team-img {
  position: absolute;
  left: 30px;
  top: 30px;
  z-index: 1;
}
.team-item .team-img img {
  border-radius: 5px;
}
.team-item .team-img:before {
  content: "";
  width: 370px;
  height: 438px;
  border: 10px solid #1CC1E0;
  position: absolute;
  left: -30px;
  top: -30px;
  z-index: -1;
  border-radius: 10px;
}
.team-item h4 {
  margin-bottom: 0;
  line-height: 30px;
}
.team-item span {
  font-weight: 500;
  color: #888888;
}
.team-item .bdr {
  width: 60px;
  height: 3px;
  background: #1CC1E0;
  margin-top: 5px;
  margin-bottom: 20px;
} 
.team-info ul li {
  margin-bottom: 10px;
}
.team-info ul li i {
  width: 30px;
  margin-right: 5px;
  color: #1CC1E0;
}
.team-social {
  margin-bottom: 25px;
}
.team-social ul li {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid #1CC1E0;
  text-align: center;
  margin-right: 10px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.team-social ul li i {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  margin-left: -2px;
  color: #1CC1E0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.team-social ul li:hover {
  background: #1CC1E0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.team-social ul li:hover i {
  color: #ffffff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.team-area .owl-controls {
  position: absolute;
  right: 0;
  top: -110px;
  z-index: 0;
}
.team-area .owl-theme .owl-nav {
  margin-top: 0;
  padding: 0;
}
.team-area .owl-theme .owl-nav [class*=owl-] {
  padding: 0;
  font-size: 52px;
  color: #1cc1e0;
  margin: 0;
  background: transparent;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.team-area .owl-theme .owl-nav [class*=owl-]:hover {
  color: #2a2b72;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/* Team two Start */
.team-two-area {
  padding-bottom: 80px;
}
.pt-120 {
  padding-top: 120px !important;
}
.team-two-item {
  position: relative;
}
.team-two-img {
  position: relative;
  overflow: hidden;
}
.team-two-img img {
  border-radius: 5px;
}
.team-two-img ul {
  position: absolute;
  right: -40px;
  bottom: 0;
  z-index: 0;
  width: 40px;
  height: 200px;
  background: #ed3237;
  border-top-left-radius: 20px;
  text-align: center;
  padding-top: 20px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.team-two-item:hover .team-two-img ul {
  right: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.team-two-img ul li {
  margin-bottom: 7px;
}
.team-two-img ul li i {
  color: #ffffff;
  font-size: 20px;
}
.team-two-img ul li i:hover {
  color: #2a2b72;
}
.team-two-name {
  background: #2a2b72;
  max-width: 300px;
  text-align: center;
  padding: 15px 15px;
  border-radius: 5px 50px 5px 50px;
  position: relative;
  z-index: 1;
  bottom: 40px;
  left: 32px;
  display: block;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.team-two-item:hover .team-two-name {
  left: 0;
  background: #ed3237;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.team-two-name h4 {
  color: #ffffff;
  margin-bottom: 0;
}
.team-two-name p {
  color: #ffffff;
}
 
/* 
=========== 08. Portfolio CSS ===========
*/
.portfolio-area {
  padding: 70px 0 40px;
}   
.portfolio-item-box{
  margin-bottom: 30px;  
}
.portfolio-item {
  position: relative;
  overflow: hidden;  
}
.portfolio-item img{
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.portfolio-item-overlay {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 0;
  background: rgba(48, 51, 107, 0.8);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.portfolio-item:hover .portfolio-item-overlay {
  height: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.portfolio-item-overlay i {
  position: absolute;
  right: 0;
  left: 0;
  top: 20%;
  text-align: center;
  font-size: 48px;
  color: #ffffff;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.portfolio-item:hover .portfolio-item-overlay i {
  opacity: 1;
  top: 50%;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.portfolio-item-text {
  padding: 15px 0;
}
.portfolio-item:hover .portfolio-item-text {
  opacity: 1;
  left: 25px;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
.portfolio-item-text h4 {
  line-height: 24px;
  margin-bottom: 10px;
  font-size: 18px;
}
.portfolio-item-text h4 a { 
  color: #2a2b72; 
} 
 
.portfolio-item-text ul li { 
  font-size: 14px;
  line-height: 24px; 
  list-style: disc;
  margin-left: 15px;
  font-weight: 400;
} 
.portfolio-item-text ul li span{ 
 color: #000;
 font-weight: 600;
} 

#html5-watermark {
  display: none !important;
}
 



/* 
=========== 09. Faq CSS ===========
*/
.faq-area {
  padding: 0 ;
}
.faq-area .my-title .bdr {
    margin: initial;
    margin-bottom: 20px;
}
.my-faq-accordion {
  position: relative;
}
.my-faq-accordion .card {
  border: none;
}
.my-faq-accordion .card .card-header {
  padding: 0;
  margin-bottom: 15px;
  border: none;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
}
.my-faq-accordion .card .card-header h5 button {
  display: block;
  width: 100%;
  text-align: left;
  font-size: 24px;
  padding: 13px 20px 13px 25px;
  position: relative;
  cursor: pointer;
  line-height: 30px;
  color: #1c1b42;
  font-weight: 600;
  color: #1c1b42;
  background: #f8f8f9;
  transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
}
.my-faq-accordion .card .card-header h5 button {
  
}
.my-faq-accordion .card .card-header h5 button:hover,
.my-faq-accordion .card .card-header h5 button:focus {
  text-decoration: none;
  box-shadow: none;
  outline: none;
}
.my-faq-accordion .card .card-body {
  position: relative;
  padding: 8px 20px 20px 20px;
  margin-bottom: 0;
  line-height: 1.8em;
  font-size: 16px;
  color: #1c1b42;
}
.my-faq-accordion .card .card-header button.btn-link {
  position: relative;
}
.my-faq-accordion .card .card-header button.btn-link:before { 
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 10px;
  height: 100%;
  background: #2a2b72;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.my-faq-accordion .card .card-header button.btn-link i {
  font-size: 35px;
  color: #ffffff;
  position: absolute;
  top: 50%;
  left: 10px;
  z-index: 1;
  transform: translateY(-50%);
  display: none;
}
.my-faq-accordion .card .card-header button.btn-link.collapsed i {
  -ms-transform: rotate(90deg); /* IE 9 */
  transform: rotate(90deg); /* Standard syntax */
}
.counter-col {
  text-align: center;
  margin-top: 10px;
}
.counter-col ul li {
  display: inline-block;
  width: 25%;
  background: #f8f8f9;
  min-height: 190px;
  position: relative;
  margin: 0;
  padding: 0;
  margin-top: -9px;
  margin-left: -4px;
}
.counter-col ul li:nth-child(1) {
  background: #EEEEEE;
}
.counter-col ul li:nth-child(3) {
  background: #EEEEEE;
}
.counter-col ul li span {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  z-index: 0;
  text-align: center;
  transform: translateY(-50%);

}
.counter-col ul li span i {
  color: #2a2b72;
  font-size: 40px;
}
.counter-col ul li span h2 {
  font-size: 36px;
  line-height: 30px;
  color: #1cc1e0;
  margin-bottom: 10px;
  margin-top: 15px;
}
.counter-col ul li span h2 span {
  display: block;
}
.counter-col ul li span h4 {
  margin-bottom: 0;
}

  

/*   Testimonial CSS  */ 

.testimonial-item-two { 
   text-align: center;  
   position: relative;
   max-height: 660px;
   width: 100%;
}   
.testimonial-item-two::before { 
   position: absolute;
   content: '';
   width: 100%;
   height: 100%;
   display: block;
   top: 0;
   left: 0;
  background-color: rgba(0, 0, 0, 0.5);
}   
.testimonial-two-text{
  position: absolute;
  transform: translate(-50%, -50%);
  top: 55%;
  left: 50%;
  width: 100%;
  padding: 10px; 
}
.testimonial-item-two h1 {
  color: #ffffff;
  margin-bottom: 20px;
}
.testimonial-item-two span {
  color: #ffffff;
  text-transform: uppercase;
  margin-bottom: 20px;
  display: block;
  font-size: 18px;
  letter-spacing: 10px;
}
.testimonial-item-two p {
  color: #ffffff;
  margin-top: 15px;
}  

.testimonial-carousel-two .owl-nav {
  margin:0;
}
.testimonial-carousel-two .owl-nav .owl-prev, 
.testimonial-carousel-two .owl-nav .owl-next {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  color: #1c1b42;
  font-size: 28px;  
  margin: 0;
  background-color: rgba(255, 255, 255, 0.3) !important; 
  display: inline-block;
  cursor: pointer;
  border-radius: 0px; 
  width: 74px;
  height: 50px;
  line-height: 42px; 
}
.testimonial-carousel-two .owl-nav .owl-prev{
   left: 38px;
} 
.testimonial-carousel-two .owl-nav .owl-next {
   right: -38px;
}
 
    
/*   Partners CSS */

.partners-area {
  background: #f8f8f9;
  padding: 70px 0;
}
.partners-carousel .owl-item img {
  display: block;
  width: 100%;
  height: 140px;
  object-fit: contain;
  background-color: #fff;
  padding: 10px;
  border: 3px solid #efefef;
}
.partners-carousel .owl-item h4 {
   font-size: 16px;
   line-height: 20px;
   font-weight: 500; 
  margin: 10px 0;
  text-align: center;
}

.partners-carousel .owl-nav {
  margin: 0;
}

.partners-carousel .owl-nav .owl-prev,
.partners-carousel .owl-nav .owl-next {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  color: #1c1b42 !important;
  font-size: 15px;
  margin: 0;
  background-color: #fff !important;
  display: inline-block;
  cursor: pointer;
  border-radius: 0px;
  height: 50px;
  line-height: 43px;
  width: 25px; 
}

.partners-carousel .owl-nav .owl-prev {
  left: -15px;
}

.partners-carousel .owl-nav .owl-next {
  right: -38px;
}
 
    
/*  Segment CSS */

.segment-area {
  background: #f8f8f9;
  padding: 20px 0 20px;
}

.segment-carousel .owl-item img {
  display: block;
  width: 100%;
  height: 200px; 
  object-fit: cover;
  background-color: #fff;  
} 
.segment-carousel .owl-item h4 {
  padding-top: 10px;
  font-size: 20px;
  line-height: 24px;
} 
 
   
.page-title-area {
  min-height: 405px;
  padding-top: 260px;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}
.page-title-col {
  width: 570px;
  margin: 0 auto;
  margin-bottom: -50px;
  background: #ffffff;
  padding: 50px 20px;
  border-radius: 5px;
  text-align: center;
  -webkit-box-shadow: 0px 12px 30px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 12px 30px 0px rgba(0,0,0,0.15);
  box-shadow: 0px 12px 30px 0px rgba(0,0,0,0.15);
}
.page-title-col ul li {
  display: inline-block;
}
.page-title-col ul li a {
  color: #111;
}
 

/*  Footer CSS  */

.footer-area {
  background-color: #111;
  padding: 150px 0 70px; 
}

 
.footer-logo {
  text-align: center;
  margin-bottom: 30px;
} 
.footer-logo p {
  color: #fff; 
} 
.footer-logo ul {
   margin-top: 30px;
} 
.footer-logo ul li {
    padding: 0px 30px;
  border-left: 1px solid #efefef;
} 
.footer-logo ul li:first-child { 
  border-left: 0px solid #efefef;
} 
.footer-logo a {
  color: #fff;  
} 
.footer-logo img {
  max-width: 150px;
  margin: 0 auto;
} 
.my-social ul li {
  display: inline-block; 
} 
.my-social ul li a i {
  color: #fff;
  font-size: 30px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.my-social ul li a i:hover {
  color: #2a2b72;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.footer-col h4 {
  position: relative;
  color: #ffffff;
  margin-bottom: 35px;
}  
.my-flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.my-flex-container div {
  width: 100px;
  height: 100px;
  margin-bottom: 30px;
  margin-right: 0;
  overflow: hidden;
}
.my-flex-container div a img {
  width: 100px;
  height: 100px;
  object-fit: cover;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.my-flex-container div:hover a img {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
 
.subscribe-col .input-group-text {
  padding: 0;
  border: none;
}
.subscribe-col .input-group .form-control {
  min-height: 55px;
  border: none;
  border-bottom: 2px solid #1CC1E0;
  background: transparent;
  color: #cecece;
  font-size: 18px;
  padding-left: 0;
}
.subscribe-col .input-group .btn {
  min-width: 150px;
  min-height: 55px;
  border-radius: 0;
  font-size: 24px;
  text-transform: capitalize;
  background: #1CC1E0;
  border: none;
}
.subscribe-col .btn-primary.focus, .subscribe-col .btn-primary:focus {
  border-color: transparent;
}
.copyright-col {
  text-align: center; 
}
.copyright-col p {
  color: #ddd;
  text-align: center;
  margin: 0;
  margin-top: 20px;
  font-size: 12px;
}    
   
.logo{
  max-width: 120px;
}
.logo-1 {
  display: block;
}
.logo-2 {
  display: none;
}
.header-navbar.sticky .logo-1 {
  display: none;
}
.header-navbar.sticky .logo-2 {
  display: block;
} 

/*  About CSS */
  
.about-three-col2  {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100%;
  flex-direction: column;
} 
.about-three-col2 img {
  width: 100%;
  max-width: 300px;
}  
.about-three-col2 h4 {
  margin-top: 10px;
}

.about-three-col p {
  margin-bottom: 20px;
} 


/*   Service CSS */
.service-four-area {
  padding: 70px 0;
  background: #f8f8f9;
}
.service-four-col {
  position: relative;
  margin-bottom: 30px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-four-col:hover {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.08);
  -moz-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.08);
  box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.08);
}
.service-four-col .service-four-img {
  overflow: hidden;
}
.service-four-col .service-four-img img {
  width: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-four-col:hover .service-four-img img {
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-four-col-content {
  overflow: hidden;
  position: relative;
  z-index: 1;
  padding: 20px;
  text-align: center;
  background: #ffffff;
  border-radius: 10px; 
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-four-col:hover .service-four-col-content {
  border-color: transparent;
  background: #ffffff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-four-col-content:before {
  content: "";
  position: absolute;
  right: -100%;
  bottom: -100%;
  z-index: 0;
  width: 120px;
  height: 800px;
  opacity: 0;
  -ms-transform: rotate(25deg);
  transform: rotate(25deg);
  background: rgb(11,232,129);
  background: -moz-linear-gradient(90deg, rgba(11,232,129,0) 0%, rgba(42, 43, 114, 1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(11,232,129,0) 0%, rgba(42, 43, 114, 1) 100%);
  background: linear-gradient(90deg, rgba(11,232,129,0) 0%, rgba(42, 43, 114, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ed3237",endColorstr="#ed3237",GradientType=1);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-four-col:hover .service-four-col-content:before {
  right: -120px;
  bottom: -150px;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-four-col-content h4 {
  position: relative;
  z-index: 1;
}
.service-four-col-content p {
  margin-bottom: 15px;
  position: relative;
  z-index: 1;
  min-height: 80px;
}
.service-four-col-content i{
    font-size: 32px;
    margin: 15px; 
    width: 64px;
    height: 64px;
    line-height: 64px;
    background: #2a2b72;
    color: #fff;
    border-radius: 10px;
}  

.electricity-theme .contact-col {
  background: #f8f8f9;
}

/* 
=========== 14. Contact CSS ===========
*/
.contact-area {
  padding: 120px 0 0;
  background: transparent;
  margin-bottom: -150px;
  position: relative;
  z-index: 999;
}

.contact-col {
  background-color: #f8f8f9;
  padding: 50px 30px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 60px 80px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 60px 80px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 60px 80px 0px rgba(0, 0, 0, 0.15);
}

.contact-info-box {
  text-align: center;
  margin-bottom: 30px;
}

.contact-info-box i {
  width: 50px;
  height: 50px;
  margin: 0 auto;
  display: block;
  text-align: center;
  font-size: 30px;
  color: #ffffff;
  line-height: 50px;
  background-color: #30336B;
  border-radius: 50%;
  margin-bottom: 15px;
}

.form-col .form-control {
  min-height: 48px;
  border: none;
}


.electricity-theme .footer-area {
  padding-bottom: 20px;
  overflow: hidden;
  position: relative;
  background: rgb(90,90,228);
  background: -moz-radial-gradient(circle, rgba(90, 90, 187, 1) 0%, rgba(42, 43, 114, 1) 100%);
  background: -webkit-radial-gradient(circle, rgba(90, 90, 187, 1) 0%, rgba(42, 43, 114, 1) 100%);
  background: radial-gradient(circle, rgba(90, 90, 187, 1) 0%, rgba(42, 43, 114, 1) 100%); 
}
.electricity-theme .footer-area:before {
  content: "";
  position: absolute;
  right: 0;
  top: -200px;
  z-index: 0;
  width: 2000px;
  height: 400px;
  transform: rotate3d(1, 1, 1, 45deg);
  background: rgb(90,90,228);
  background: -moz-radial-gradient(circle, rgba(90, 90, 187, 1) 0%, rgba(42, 43, 114, 1) 100%);
  background: -webkit-radial-gradient(circle, rgba(90, 90, 187, 1) 0%, rgba(42, 43, 114, 1) 100%);
  background: radial-gradient(circle, rgba(90, 90, 187, 1) 0%, rgba(42, 43, 114, 1) 100%); 
}
.electricity-theme .footer-area:after {
  content: "";
  position: absolute;
  left: 200px;
  bottom: -400px;
  z-index: 0;
  width: 800px;
  height: 1500px;
  transform: rotate3d(1, 1, 1, 45deg);
  background: rgb(90,90,228);
  background: -moz-radial-gradient(circle, rgba(90, 90, 187, 1) 0%, rgba(42, 43, 114, 1) 100%);
  background: -webkit-radial-gradient(circle, rgba(90, 90, 187, 1) 0%, rgba(42, 43, 114, 1) 100%);
  background: radial-gradient(circle, rgba(90, 90, 187, 1) 0%, rgba(42, 43, 114, 1) 100%); 
}
.electricity-theme .footer-area .container {
  position: relative;
  z-index: 1;
}
.electricity-theme .footer-post ul li {
  padding-bottom: 20px;
  margin-bottom: 15px;
  border-bottom: 1px solid #dddddd;
}
.electricity-theme .footer-post ul li:last-child {
  padding-bottom: 0; 
  margin-bottom: 0;  
  border: none;
}
.electricity-theme .my-social ul li a i:hover {
  color: #ed3237;
}
 

.contact-area{
  padding:70px 0;
}
.download-area{
  padding:70px 0;
  background-image: url(../images/segment/Chemical.jpg);
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.download-area::before{ 
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.6);
}
.download-area h2{ 
   color: #fff; 
   margin-bottom: 30px;
}
.download-area h2 span {
  display: block;
  margin-top: 20px;
}
.download-area p{ 
   color: #fff;
   margin-bottom: 20px;
   font-weight: 300;
}
.download-area .theme-btn{ 
   background-color: #ed3237;
}

.html5-nav, .html5-elem-data-box{
  display: none !important;
}

/*  Counters Section  */

.counters {
  padding: 30px 0;
  background-color: #f8f8f9; 
}
   
.counters .counter {
    margin: 20px;
    text-align: center;
    display: inline-block;
    background: #ffffff;
    padding: 15px;
    border-radius: 15px;
    box-shadow: 0px 4px 25px 0 rgba(0,0,0,0.06);
}

.counters .counter i {
    color: #fff; 
    height: 50px;
    width: 50px;
    line-height: 50px;
    font-size: 20px;
    border-radius: 100%;
    background-color: #ed3237;
  
}
.counters .counter h5 {
    color: #111;
    padding: 15px 0;
    font-size: 40px;
    font-weight: bold;
    margin: 0;
}

.counters .counter p {
  font-size: 18px; 
  padding: 0 20px;
  font-weight: normal; 
}

.certificate-area{ 
    padding: 30px 0 70px; 
} 
.certificate-box img{ 
    border: 1px solid #1b1a17;
    max-height: 350px;
    width: 100%;
    object-fit: cover;
}
.certificate-box h4{ 
    font-size: 18px;
    text-align: center;
    padding: 10px;
}



@media only screen and (max-width:1440px) {
  .footer-couple-img img {
    width: 320px;
  }

  .conference-hero-content h1 {
    font-size: 55px;
  }

  .conference-theme .header-navbar .navbar-expand-lg .navbar-nav .nav-link {
    margin-left: 32px;
  }
}


@media only screen and (max-width:1366px) {
  .about-img-1 img {
    width: 45vw;
  }

  .construction-about-img {
    left: 0;
  }

  .construction-theme .service-three-col {
    padding: 30px 20px;
  }
}


@media only screen and (max-width:1199px) {
  .header-navbar .navbar-expand-lg .navbar-nav .nav-link {
    margin-left: 20px;
  }

  .call-col h2 {
    font-size: 24px;
    line-height: 30px;
  }

  .call-col h1 {
    font-size: 40px;
    line-height: 50px;
  }

  .service-content {
    padding: 30px 20px;
  }

  .portfolio-item-text {
    bottom: 12px;
  }

  .portfolio-item-text h4 {
    font-size: 16px;
    line-height: 28px;
  }

  .portfolio-item-text p {
    font-size: 14px;
    line-height: 20px;
  }

  .about-two-col-text {
    min-width: 480px;
    margin-left: -180px;
  }

  .header-navbar-multipage {
    padding: 15px 0;
  }

  .construction-theme .header-navbar:before {
    width: 60%;
  }
}

@media only screen and (max-width:991px) { 
  .testimonial-item-two h1{
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 0px;
  }
  .about-three-col2{
    margin-bottom: 40px;
  }
    .about-three-col {
      padding-left: 0px; 
      text-align: center;
    }

  .header-navbar::before {
    background: none;
  }

  .navbar-toggler {
    background: #30336B;
    padding: 5px 8px;
  }

  .navbar-toggler-icon {
    position: relative;
  }

  .navbar-toggler-icon i {
    color: #ffffff;
    font-size: 30px;
  }

  .navbar-collapse {
    background: #ffffff;
    margin-top: 8px;
  }

  .header-area ul li {
    padding: 8px 0;
    border-bottom: 1px solid #dddddd;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  .header-area ul li:hover {
    background: #dddddd;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
    .construction-theme .header-navbar .navbar-expand-lg .navbar-nav .nav-link {
      color: #111;
    }

  .header-area .header-navbar-multipage ul li {
    padding: 0;
    border-bottom: none;
  }

  .header-area ul li:last-child {
    margin-bottom: 0;
    border: none;
  }

  .about-col img {
    margin: 0 auto;
    display: block;
  }

  .navbar-expand-lg>.container,
  .navbar-expand-lg>.container-fluid,
  .navbar-expand-lg>.container-lg,
  .navbar-expand-lg>.container-md,
  .navbar-expand-lg>.container-sm,
  .navbar-expand-lg>.container-xl {
    padding-right: 15px;
    padding-left: 15px;
  }

  .header-navbar .navbar-expand-lg .navbar-nav .nav-link:hover {
    color: #30336B;
  }

  .header-area .header-top-col ul li:hover {
    background: transparent;
    border-bottom: none;

  }

  .header-area .header-top-col ul li {
    padding: 0;
    margin: 0;
    border-bottom: none;
    margin-right: 15px;
  }

  .form-col form {
    margin-bottom: 30px;
  }

  .my-flex-container {
    flex-wrap: inherit;
    justify-content: inherit;
    display: inherit;
  }

  .my-flex-container div {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
  }

  .instagram-col {
    margin-bottom: 0;
  }

  .copyright-col p {
    text-align: center;
  }

  .overlay-content-col .form-control {
    margin-bottom: 15px;
  }

  .about-img-1 {
    position: relative !important;
    margin-bottom: 30px;
    text-align: center;
  }

  .about-img-1 img {
    width: 90%;
    margin: 0 auto;
  }

  .electricity-theme .navbar-toggler {
    background: #2a2b72;
  }

  .electricity-theme .about-area:before {
    display: none;
  }

  .electricity-theme .about-area:after {
    height: 60%;
  }

  .electricity-theme .portfolio-area .masonry-gallery .grid {
    width: 50%;
  }

  .electricity-theme .counter-col ul li {
    margin-top: -10px;
  }

  .electricity-theme .testimonial-two-area {
    margin-top: -10px;
  }

  .header-area .header-top-col ul li {
    font-size: 12px;
  } 
}

@media only screen and (max-width:767px) { 
  .testimonial-carousel-two .owl-nav .owl-prev,
  .testimonial-carousel-two .owl-nav .owl-next { 
      font-size: 18px; 
      width: 44px;
      height: 30px;
      line-height: 24px;
  }
  .testimonial-carousel-two .owl-nav .owl-next {
    right: 0px;
  }
  .partners-carousel .owl-nav {
      display: none;
    }
  .header-area .header-top-col ul li:last-child{
    margin: 0;
  }
  .consultation-btn {
      display: none;
    }
  
    .header-top-area {
      padding: 8px 0;
    }
  .header-top-col {
    text-align: center;
  } 

  .header-navbar .navbar {
    padding: 10px 0;
  }

  .service-img img {
    width: 100%;
  }

  .my-title h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .overlay .closebtn {
    font-size: 25px;
    top: 10px;
    right: 10px;
  }

  .about-col h2,
  .overlay-content-col h2,
  .page-title-col h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .makeup-theme .consultation-btn {
    background-color: #E866A6;
  }

  .testimonial-three-area .testimonial-item-two {
    margin-left: 15px;
    margin-right: 15px;
  }

  .slider-main-title {
    font-size: 30px !important;
    line-height: 40px !important;
    margin-bottom: 10px;
  }

  .slider-para {
    margin-bottom: 20px !important;
  }

  .silder-elements .theme-btn {
    display: none;
  }

  .page-title-col {
    width: 100%;
  }

  .construction-about-col h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .construction-theme .service-three-col {
    margin-bottom: 30px;
  }
  

  .construction-theme .testimonial-item-two .testimonial-two-img {
    position: relative;
    height: auto;
    margin-bottom: 20px;
    width: 100%;
    background: transparent;
  }

  .construction-theme .testimonial-item-two .testimonial-two-img img {  
    min-height: 350px;
    object-fit: cover;
  }
 
  .about-content {
    width: 100%;
    margin-top: 0;
  } 
}

@media only screen and (max-width:575px) {
  .service-four-area {
      padding: 40px 0 0; 
    }
    .about-area {
      padding: 40px 0; 
    }
    .portfolio-area {
      padding: 40px 0 0px;
    }
      .counters {
        padding: 40px 0 0; 
      }
      .counters .counter {
        margin: 20px; 
      }
    .counters .counter h5 { 
      padding: 20px 0;
      font-size: 40px;
      margin: 0;
    }
    .partners-area { 
      padding: 40px 0;
    }
    .contact-area {
      padding: 40px 0;
  }
    .footer-logo ul li {
      padding: 0px 15px; 
    }
  h2 {
      font-size: 30px;
      line-height: 36px;
    }
        h4 {
          font-size: 20px;
          line-height: 24px;
        }
  .logo {
    max-width: 100px;
  }
  .construction-theme .header-navbar:before {
    width: 50%;
  }
    .header-navbar:before { 
      height: 67px; 
    }
  .counter-col ul li {
    width: 100%;
    margin-bottom: 30px;
  }

  .contact-col {
    padding: 20px 20px;
  }

  .about-two-col-text {
    padding: 20px 20px;
  }

  .service-two-col {
    margin-left: 0;
    padding: 30px 20px 30px 20px;
    text-align: center;
  }

  .service-two-col img {
    position: relative;
    left: auto;
    top: auto;
    margin-bottom: 20px;
  }

  .testimonial-two-area .owl-theme .owl-dots .owl-dot span {
    width: 30px;
  }

  .testimonial-two-area .owl-theme .owl-dots .owl-dot.active span {
    width: 60px;
  }

  .slider-para {
    display: none;
  }

  .slider-main-title {
    padding: 0 50px;
  }

  .about-two-area .about-two-col img {
    border-top-right-radius: 100px;
  }

  .electricity-theme .testimonial-item-two:before {
    display: none;
  }
}

@media only screen and (max-width:480px) {
  .portfolio-item-overlay i {
    font-size: 30px;
  }

  .footer-two-area .subscribe-col {
    padding: 20px 15px;
  }

  .footer-subscribe-box .input-group .btn {
    font-size: 16px;
    min-width: 100px;
  }

  .footer-three-col ul li {
    margin: 0 5px;
  }
}

@media only screen and (max-width:375px) {
  .construction-about-col .nav {
    display: block;
    text-align: center;
  }

  .construction-about-col .nav-pills .nav-link {
    width: 100% !important;
    display: block !important;
  }

  .footer-area-three .our-footer-col h4 {
    font-size: 16px;
  }

  .footer-area-three .our-footer-col p {
    font-size: 12px;
  }

}

.error {
  color : red

}